@charset "UTF-8";
/* CSS Document */

.modal-wond {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 91; /* Sit on top */
  padding-top: 20;/* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: scroll ; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
}
.modal-wond-content {
  background-color: rgba(0,0,0,0.6);
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}
.close-wond {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold; z-index:0;
}
.close-wond:hover {
  color: #000;
  cursor:pointer;
  font-size: 28px;
  font-weight: bold;
}
.imgk {display:block; max-width:80%; margin-left:auto; margin-right:auto; border: 1px solid black }
.ici {font-size:14px; width:38px; color:white; background:black; text-decoration:none; text-align:center; border-radius:50%; padding:3px;border:1px solid white; margin:1px; opacity:0.4;}
.ici:hover{ cursor:pointer; font-weight:bold; opacity:0.9;}
.lecteur{ display:block; margin-left:auto; margin-right:auto; width:250px; }
.imgcd { float:right; border:1px solid black; max-width:100%; margin:10px; z-index:90;}
.imgcd:hover {transform: scale(1.5);}